/**
 * Clear default browser settings
 *****************************************************/
body, form, p, img, 
table, tbody, thead, tr, td, th, 
ul, ol, li, dl, dd, dt, 
h1, h2, h3, h4, h5, h6 {
	margin: 0; 
	padding: 0; 
	border: 0;
	}
table {border-collapse: collapse;}
th {text-align: left; font-weight: normal;}


/**
 * Global
 *****************************************************/
a {color: #257fbe}
a:hover {color: #ea3333}

::-moz-selection {
	background-color: rgba(0,0,0,0.2);
	color: #000;
	}
::selection {
	background-color: rgba(0,0,0,0.2);
	color: #000;
	}

/**
 * Main container
 *****************************************************/
body {
	background: #fff url(../img/header_bg.png) center top repeat-x;
	color: #000;
	font: 14px Arial;
	line-height: 19px;
	}
#main {
	margin: 15px auto 25px auto;
	width: 1000px;
	overflow: hidden;
	/* border: 1px solid red; */
	}


/**
 * Header container
 *****************************************************/
#header {
	position: relative;
	height: 166px;
	zoom: 1;
	}
	
/* Site title */
#header h2 {
	top: 5px;
	position: relative;
	padding: 30px 20px 0 195px;
	color: #38216c;
	font: 20px Georgia;
	text-shadow: 0 1px 0 #fff;
	line-height: 22px;
	}
	#header h2 big {
		display: block;
		padding-top: 7px;
		font-size: 34px;
		line-height: 34px;
		color: #256ca9;
		}
	#header h2 img {
		position: absolute;
		left: 0;
		top: 0;
		}
		
/* Address and phone */
#header .addr {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/header_phone_bg.png) no-repeat;
	width: 245px;
	height: 100px;
	}
	#header .addr span {
		display: block;
		padding: 43px 0 0 75px;
		color: #226a94;
		font-size: 18px;
		font-family: "Arial Narrow", Arial
		}
	#header .addr p {
		padding: 15px 0 0 45px;
		font-size: 11px;
		line-height: 16px
		}


/**
 * Footer container
 *****************************************************/
#footer {
	height: 103px;
	background: #6ecaec url(../img/footer_bg.png) repeat-x center top;
	font-size: 12px;
	text-shadow: 0 1px 1px #fff;
	line-height: 16px;
	}
	#footer a {
		color: #113b58;
		text-shadow: none;
		}
	#footer a:hover {
		color: #9e1f1f;
		}
#footer-content {
	position: relative;
	margin: 0 auto;
	padding-top: 15px;
	width: 1000px;
	}
	#footer .zebra {
		position: absolute;
		top: 20px;
		background:url(../img/zebra.png) no-repeat;
		padding: 18px 0 0px 60px;
		height: 45px;
		}
	#footer .copyright {
		position: absolute;
		top: 38px;
		left: 252px;
		}
	#footer .counter {
		position: absolute;
		top: 38px;
		right: 0;
		}

/**
 * Middle container
 *****************************************************/
#middle {
	overflow: hidden;
	margin-top: 22px;
	}
	
	
/* Side panel */
#side {
	width: 229px;
	float: left;
	}
	#side .banners {
		margin-top: 40px;
		}
	#side .banners p {
		margin-top: 10px;
		opacity:0.5;
		}
		#side .banners p:hover {
			opacity:1;
			}
		
/* Navigation */
#side .nav {
	background: #50b0d4;
	color: #fff;
	font-size: 16px;
	padding: 7px 0 7px 7px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	}
	#side .nav li {
		z-index: 100;
		zoom: 1;
		position: relative;
		list-style: none;
		margin: 0px 0;
		background: url(../img/nav_sep.png) no-repeat center bottom;
		}
		#side .nav li:last-child {
			background: none;
			}
		#side .nav a,
		#side .nav span {
			zoom: 1;
			display: block;
			color: #fff;
			text-shadow: 0 -1px 0 #2a7289;
			text-decoration: none;
			padding: 9px 4px 9px 15px;
			}
		
		#side .nav li.cur span,
		#side .nav li.sel span,
		#side .nav li.cur a,
		#side .nav li.sel a,
		#side .nav a:hover {
			background: #3c88af url(../img/menu_pointer.png) no-repeat 5px 16px;
			-moz-border-radius: 5px 0 0 5px;
			-webkit-border-radius: 5px 0 0 5px;
			border-radius: 5px 0 0 5px;
			text-shadow: 0 -1px 0 #215e7d;
			}
		
	/* Sub nav */
	#side .nav ul {
		display: none;
		position: absolute;
		z-index: 1111;
		top: 0;
		left: 222px;
		width: 280px;
		/* border-left: 1px solid #fff; */
		border-radius: 0 10px 10px 10px !important;
		background: #3c88af;
		padding: 5px 0;
		}
		#side .nav li.sel ul {display: block}
		#side .nav ul li {
			background: none !important;
			font-size: 14px;
			border-radius: none !important;
			}
		#side .nav ul li a,
		#side .nav ul li span {
			background: url(../img/menu2_pointer.png) no-repeat 9px 13px !important; 
			padding: 6px 0 6px 20px;
			}
		#side .nav ul li.cur a,
		#side .nav ul li span {color: #fff8d0}
		#side .nav ul li a:hover {color: #c5ecfb}



/**
 * Content
 *****************************************************/
#content {
	margin-left: 252px;
	_margin-left: 249px; /* ie6 3px bug */
	width: 748px;
	overflow: hidden;
	}
	#content h1 {
		font: 25px Arial;
		color: #253d4a;
		padding-bottom: 18px;
		}
	#content h2 {
		font: 20px Arial;
		padding: 20px 0 10px 0;
		color: #3c6072;
		}
	#content h3,
	#content h4,
	#content h5,
	#content h6 {
		font: italic 18px Arial;
		padding: 20px 0 10px 0;
		color: #253d4a
		}
	#content h6 {
		font: 14px Arial;
		padding: 0;
		margin: 0 0 6px 0;
		color: #000;
		}
	#content p,
	#content ul,
	#content ol {
		margin-bottom: 16px;
		}
	#content li {
		margin-left: 30px;
		margin-bottom: 5px;
		}
	#content table {
		margin-bottom: 20px;
		width: 100%;
		}
	#content th,
	#content td {
		padding: 6px 12px;
		border-bottom: 1px solid #90867b
		}
	#content th {
		background: rgba(0,0,0,0.2);
		border-bottom: 1px solid #90867b;
		color: #000;
		}
	
	/* Buttons */
	.btn {
		display: inline-block;
		background: #51b1d5 url(../img/btn_bg.png) repeat-x 0 top;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		text-shadow: 0 1px 0 #3c88af;
		color: #fff;
		font-size: 13px;
		padding: 2px 10px;
		text-decoration: none;
		}
		.btn:hover {
			color: #fff;
			text-shadow: 0 1px 1px #1d4154;
			box-shadow: 0 0 5px rgba(0,0,0,0.2)
			}


/**
 * Index
 *****************************************************/
.box {padding-top: 25px}

/* Slider */
#slider, .slides, .slides div {
	width: 748px;
	height: 241px;
	}
#slider {
	margin-bottom: 30px;
	background: #eee;
	overflow: hidden;
	border-radius: 8px;
	}
#slider img {
	border-radius: 8px;
	}


/* Left */
#ind-left {
	float: left;
	width: 495px;
	}

/* Right */
#ind-right {
	margin-left: 520px;
	}

/* welcome */
#welcome h2 {
	padding: 0 0 5px 0;
	}
#welcome h3 {
	padding: 0 0 15px 0;
	margin-bottom: 15px;
	font-size: 14px;
	color: #7e898f;
	border-bottom: 1px solid #d7dadc;
	margin-left: 205px;
	}
#welcome .photo {
	float: left;
	margin: 0 15px 0 0;
	}
	#welcome .photo img {
		padding: 3px; 
		border: 1px solid #a6d7e9;
		}


/* Poll */
.poll .question {
	background: #50b0d4 url(../img/poll_bg.png) no-repeat center top;
	border-radius: 8px;
	color: #fff;
	padding: 10px;
	margin-bottom: 18px;
	}
.poll .ans {
	margin-bottom: 6px !important
	}
.poll .btn {
	margin-top: 10px;
	background: #b21b1b url(../img/btn_red.png) repeat-x 0 top;
	text-shadow: 0 1px 0 #7f1313
	}
	.poll .btn:hover {
		text-shadow: 1px 1px 1px #000;
		}
.poll .result-link {
	font-size: 13px;
	padding-left: 10px
	}

/* Poll results */
.vote-item  {
	overflow: hidden;
	position: relative;
	font-size: 12px;
	margin-bottom:12px;
	}
	.vote-item .bar {
		width: 198px; 
		background: #f3f3f3; 
		border: 1px solid #bbb;
		border-radius:5px;
		float: left;
		height: 9px;
		padding: 1px;
		line-height: 0;
		font-size: 0;
		}
	.vote-item .bar p {
		background: #50b0d4 url(../img/vote_bar.png) repeat-x center top; 
		border-radius: 5px; 
		height: 9px;
		}
	.vote-item .count {
		font-size: 12px;
		position: absolute;
		bottom: -20px;
		right: 0;
		}




/**
 * Modules
 *****************************************************/
.numpages p {
	margin-bottom: 3px !important;
	}
	
/* News */
.index .news {font-size: 13px; line-height: 18px}
.news p {
	margin: 5px !important;
	}
.news li p.date {
	padding-left: 15px;
	font: 11px Tahoma, Arial;
	color: #7e898f;
	background: url(../img/news_date.png) no-repeat;
	}
.news li {
	position: relative;
	margin: 0 0 30px 0 !important;
	list-style: none;
	padding-left: 160px;
	_height: 115px;
	min-height: 115px;
	}
.news li img {
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 8px;
	}

/* Notice */
.notice li {
	margin: 0 0 20px 0 !important;
	background: url(../img/notice.png) no-repeat;
	list-style: none;
	font-size: 13px;
	line-height: 18px;
	}
	.notice li p {margin-bottom: 5px !important}
	.notice li p.date {
		padding-left: 15px;
		font: 11px Tahoma, Arial;
		color: #7e898f
		}

/* Docs */
ul.docs {
	padding: 0;
	margin: 0;
	overflow: hidden;
	}
	.docs li {
		list-style: none;
		margin: 0 0 15px 0 !important;
		}
	.docs p {margin: 0 !important; padding: 0 !important}
	.docs .date {color: #a6a6a6;}
	.docs .dscr {margin: 3px 0;}
	.docs .link {line-height: 18px;color: #999;}
	.docs .link a {padding-right: 5px;}
	/* Links icon */
	.docs .link a {
		background: url(../img/docs.png) no-repeat left -38px;
		padding-left: 15px;
		}
	.docs .link a:hover {
		background-position: left -58px;
		}


/* Feedback form */
.form-element {overflow: hidden;}
	.form-element input, 
	.form-element textarea, 
	.form-element select {width: 300px;}
	.form-element textarea {height: 100px;}
	.form-element label {
		float: left;
		display: block;
		width: 170px;
		}
	.required span {color: red;}
	.submit {padding-left: 170px}


/* Album */
.album {
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
	width: 790px;
	}
	.album li {
		list-style: none;
		float: left;
		margin: 0 30px 30px 0 !important
		}
	.album li a {
		border: 1px solid #257fbe;
		display: block;
		line-height: 0;
		padding: 1px;
		border-radius: 6px;
		}
		.album li a:hover {border-color: #ea3333}
	.album li img {
		border-radius: 5px;
		}
	.album-list li {
		font-size: 11px;
		text-align: center;
		margin-bottom: 0 !important;
		height: 160px;
		}
		.album-list a, 
		.album-list img {
			border-radius:0 !important;
			}

/* Spoiler */
.spoiler-content {
display: none;  /**скрываем блок контента спойлера**/
/*padding:15px 20px; /**добавляем внутренний отступ**/
}